/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body.archive h1.page-title, body.search-results h1.page-title {
    font-size: 120%;
    text-transform: uppercase;
    text-align: left!important;
    margin-bottom: 30px;
    color: #777777;
}
.woocommerce-message a.button {
    background: #d26e4b;
}
.woocommerce-message a.button:hover {
    color:#fff!important;
}
.product-small p {
    font-weight: bold;     font-size: 15px!important;
    line-height: 1.6em!important;
}
a p.name {
    color: #2295d8;
}
.product-small h5 {
    font-weight: normal; font-size:11px!important;
}
h5.category a {
color:#000;
}
.short-description {
    display: none;
}
.woocommerce-message {
    padding-right: 320px;
    background: none !important;
    border: 3px solid #7a9c59!important;
    padding: 0.8% 0.6% 0.6% 0.6%;
}
#top-bar li > a {
    font-size: 15px;
}
#top-bar {padding:5px 0 5px;}
h3.breadcrumb {
    margin: 0;
    padding-top: 5px;
    width: 100%;
    clear: both;
    padding-bottom: 30px;
}
.place-order .button, input[type="submit"], li.mini-cart.active .cart-icon strong, .post-item:hover .post-date, .blog_shortcode_item:hover .post-date, .column-slider .sliderNav a:hover, .ux_banner {
    background-color: #d36730;
}
.product-small h5 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 100%!important;padding-top:10px;padding-bottom:10px;}
.search-results .message {
    overflow: hidden;
    height: 80px;
}
.search-results .entry-content {
    overflow: hidden;
    height: 140px;
}
.product-image {
    border: 3px solid #fff!important;
}
.search-results .post-date {display:none;}
p {
    font-size: 14px!important;
    color: #000; line-height:1.8em!important;
}
.product-info p.stock {
    display: none;
}
.ux-box .ux-box-image img {

    height: 190px!important;
}
.short-description .message {display:none;}
.message ul {padding-left:40px; padding-top:20px; padding-bottom:20px;}
.ux-box.text-center .ux-box-text {
    padding-left: 5px;
    padding-right: 5px;
    background: #eee;
    min-height: 90px!important;
    padding-top: 15px;
}

.smallest-font {
    font-size: 100%;
    opacity: .85;
    padding-top: 5px !important;
}

h1 {
    font-size: 1.825em;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}